/* Shoeshame style.css */
/*COLORS
 *************************
  green: '#006E5F',
  lightgreen: '#00CAB4',
  darkgreen: '#005549',
  white: '#FFFFFF',
  black: '#000000',
  almostblack: '#040300',
  grey: '#D0CFCD',
  lightgrey: '#F8F8F8',
  mediumgrey: '#9a9a9a',
  darkgrey: '#636569',
  tablegrey: '#F3F3F3',
  beige: '#f5f5dc',
  loadingBar: '#2f80ed',
  blue: '#2f80ed',
  red: '#FF0000',
  background: '#f7f7f7'
  yellow: '#fedb00'
*************************/

@font-face {
  font-family: 'Gilroy';
  src: local('Gilroy'),
    url(/pub_docs/files/fonts/gilroy.woff) format('woff'), 
    url(/pub_docs/files/fonts/gilroy.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Bold font */
@font-face {
  font-family: 'Gilroy';
  src: local('Gilroy'),
    url(/pub_docs/files/fonts/gilroy-extrabold.woff) format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


body {
  font-family: 'Gilroy', 'Arial', sans-serif;
}


.back-to-shop {
  position: absolute;
  top: -64px;
  left: 0;
  text-decoration: none;
  color: grey;
  font-size: 14px;
}

.back-to-shop:before {
  content: "<";
  margin-right: 12px;
}

.responsive-free-freight-limit-reached > #ctl00_main_responsivecheckout_Cart_PriceCalculatorCartSummary_FreeFreightInfo_lblFreefreightText {
  color: #000 !important;
}


@media only screen and (max-width: 40em) {
  .back-to-shop {
    top: -24px;
  }
}

.back-to-shop:hover {
  color: #333;
}

html.page-responsive-mobile-checkout body {
  margin: 0 0 24px;
}

html.page-responsive-mobile-checkout #document-wrapper {
  padding: 0;
}

.logo-body {
  max-width: 104px;
  margin: auto;
}

@media only screen and (max-width: 40em) {
  .logo-body {
    max-width: 80px;
  }
}

.logo-body input {
  width: 100%;
  margin: 16px 0 24px;
}

#ctl00_main_responsivecheckout_UpCheckout {
  position: relative;
  letter-spacing: 0.025rem;
}

#ctl00_main_responsivecheckout_UpCheckoutHeader {
  display: none;
}

#ctl00_main_responsivecheckout_UpCheckout {
  max-width: 680px;
  margin: auto;
  padding: 0;
}

h2.component-header span.component-header-number {
  color: black;
  background: none;
  font-size: inherit !important;
  margin: 0;
  padding: 0;
  line-height: 14px !important;
  margin-top: 4px;
}

.cart-details-header-wrapper {
  display: none;
}

h2.component-header {
  width: 100%;
  padding: 12px 24px;
  background: #f8f8f8;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 1px;
}

.cart-details-item {
  position: relative;
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: none;
}

.cart-details-info-link a {
  color: #000;
  font-weight: 600;
  text-transform: capitalize;
  text-decoration: none;
}

.cart-details-item .cart-details-image {
  width: 16%;
  margin-right: 16px;
}

.cart-details-item .cart-details-image img {
  max-height: 154px;
}

@media only screen and (max-width: 40em) {
  .cart-details-item .cart-details-image {
    position: relative;
    width: 134px;
  }
}

@media only screen and (max-width: 40em) {
  .cart-details-item .cart-details-info {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding-left: 84px;
  }
}

.cart-details-item .cart-details-price {
  display: none;
}

@media only screen and (max-width: 40em) {
  .cart-details-item .cart-details-info-artnr {
    display: block;
  }
}

.cart-details-item .cart-details-quantity,
.cart-details-item .RadInput_Error_Default {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 30%;
}

@media only screen and (max-width: 40em) {
  .cart-details-item .cart-details-quantity {
    margin: 0;
    float: none;
    justify-content: center;
    width: 134px;
    position: relative;
    z-index: 9;
  }
}

.channel-4 .checkout-main-wrapper .empty-cart-wrapper #ctl00_main_responsivecheckout_hlContinueShopping,
.channel-7 .checkout-main-wrapper .empty-cart-wrapper #ctl00_main_responsivecheckout_hlContinueShopping {
  background-color: #040300 !important;
}

.cart-details-item .cart-details-quantity .cart-details-amount-input {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  font-size: 16px;
  font-weight: 600;
}

.cart-details-item .cart-details-quantity a {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #000;
  border-radius: 50%;
  padding: 0;
  outline: none;
}

.cart-details-item .cart-details-quantity a.cart-details-amount-decrease:after {
  content: "-";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-48%, -52%);
}

.cart-details-item .cart-details-quantity a.cart-details-amount-increase:after {
  content: "+";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-48%, -48%);
}

.cart-details-item .cart-details-quantity a i {
  display: none;
}

.cart-details-item .cart-details-total-sum {
  font-weight: 600;
  float: right;
}

@media only screen and (max-width: 40em) {
  .cart-details-item .cart-details-total-sum {
    position: absolute;
    right: 0;
    bottom: 16px;
    width: 80%;
    text-align: left;
    padding-left: 84px;
  }
}

.cart-details-item .cart-details-item-remove-icon {
  padding-top: 0;
}

.cart-summary-wrapper {
  float: none;
  padding: 0;
  width: 100%;
}

@media only screen and (min-width: 63.0625em) {
  body .cart-details-wrapper .cart-summary-row-right {
    text-align: right;
  }
}

body .cart-details-wrapper .cart-summary-row-right {
  text-align: right;
}

.left-area-wrapper {
  width: 100%;
  float: none;
  margin: 0 0 24px;
}

#ctl00_main_responsivecheckout_Cart_Discount_upDiscount {
  background: #f8f8f8;
  border: 1px solid #d0cfcd;
  text-align: center;
}

.discount-list-item-name.cart-summary-row-left {
  float: none !important;
}

.discount-validate-error span {
  border: none;
  font-size: 12px;
  text-transform: uppercase;
}

.discount-wrapper {
  padding: 0;
}

.discount-wrapper .discount-header {
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
}

.discount-wrapper .discount-header:focus {
  outline: none;
}

.discount-wrapper .discount-input {
  border: 1px solid #d0cfcd;
  outline: none;
}

.discount-wrapper .discount-button {
  text-decoration: none;
}

.discount-list-item.discount-list-item-extended {
  display: flex;
  max-width: 240px;
  margin: auto;
}

.discount-list .discount-list-item {
  display: flex;
  max-width: 240px;
  margin: 8px auto;
}

@media only screen and (max-width: 40em) {
  .cart-details-item.using-new-discounts .cart-details-total-sum {
    width: 80%;
  }
}

@media only screen and (max-width: 40em) {
  .cart-details-item.using-new-discounts .cart-details-quantity {
    width: 134px;
  }
}

.cart-summary-wrapper .cart-summary-row {
  margin: 4px 0;
}

.cart-summary-wrapper .cart-summary-row-large {
  font-size: 20px;
}

.cart-summary-wrapper-inner {
  display: flex;
  flex-direction: column;
}

.cart-summary-wrapper-inner > div {
  order: 1;
}

.responsive-free-freight.responsive-free-freight-placement-cartsummary.responsive-free-freight-limit-reached {
  background: #fedb00;
  border: none;
  color: #000;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.075rem;
  text-align: center;
  padding: 12px;
  margin: -12px 0 24px;
  order: 0 !important;
}

.responsive-free-freight.responsive-free-freight-placement-cartsummary {
  background: #ffe0e0;
  border: none;
  color: #ff0000;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.075rem;
  text-align: center;
  padding: 12px;
  margin: -12px 0 24px;
  order: 0 !important;
}

#footer {
  display: flex;
  justify-content: center;
  max-width: 320px;
  margin: auto;
}

/*** START FREE GIFT STYLING ***/

.free-gift-wrapper {
  position: relative;
  padding: 0;
  border: 0;
}

.free-gift-header {
  margin-top: 0;
  margin-bottom: 0.625rem !important;
}

#ctl00_main_responsivecheckout_Cart_rpFreeProducts_ctl00_ucFreeProduct_hlCampaignPageLink {
  display: none;
}

.free-gift-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 240px;
}

.free-gift-info-wrapper {
  width: 50% !important;
  float: none !important;
  padding-right: 0 !important;
  border-right: 1px solid #d7d2cb !important;
}

.free-gift-info-wrapper > * {
  width: 100%;
  max-width: 240px;
}

.free-gift-price-wrapper {
  text-align: left !important;
}

.free-gift-item-wrapper {
  width: 50% !important;
  float: none !important;
  padding-left: 0 !important;
  border-left: 0 !important;
  border-right: 1px solid #d7d2cb !important;
}

.free-gift-item-image {
  order: 1;
  width: 100% !important;
  padding-right: 0 !important;
  text-align: center;
}

.free-gift-name {
  order: 2;
  width: 100%;
}

.free-gift-name a {
  display: block;
  margin-bottom: 0.375rem;
  color: #000;
  text-decoration: none;
  font-weight: 400;
  font-size: 1.125rem;
}

.free-gift-price-old {
  text-decoration: line-through;
}

.free-gift-price {
  color: #000 !important;
  font-size: 1rem !important;
}

#ctl00_main_responsivecheckout_Cart_rpFreeProducts_ctl00_ucFreeProduct_divFreeGiftAttributesWrapper {
  width: 100% !important;
  order: 2;
  margin-bottom: 1rem;
}

#ctl00_main_responsivecheckout_Cart_rpFreeProducts_ctl00_ucFreeProduct_divFreeGiftAttributesWrapper
  > .free-gift-attribute-wrapper {
  overflow: hidden;
}

.free-gift-attribute {
  float: left;
}

.free-gift-attribute-1 {
  margin-right: 1rem;
}

.free-gift-attribute-2 {
  margin-top: 0 !important;
}

.free-gift-attribute-label {
  margin-bottom: 0.25rem;
}

.free-gift-price-button-wrapper {
  order: 4;
  display: block;
  width: 100% !important;
}

.free-gift-buy-button {
  position: absolute;
  right: 12.5%;
  top: 50%;
  transform: translate(12.5%, -50%);
}

#ctl00_main_responsivecheckout_Cart_rpFreeProducts_ctl00_ucFreeProduct_AddToCart {
  display: block;
  width: 100%;
  min-width: 210px;
  max-width: 240px;
  padding: 0.75rem 1rem;
  margin-top: 1rem;
  background: #040300;
  color: #fff;
  text-align: center;
  font-size: 0.875em;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  cursor: pointer;
}

#ctl00_main_responsivecheckout_Cart_rpFreeProducts_ctl00_ucFreeProduct_AddToCart:hover {
  opacity: 0.9;
}

@media only screen and (max-width: 40em) {
  .free-gift-info-wrapper,
  .free-gift-item-wrapper {
    width: 100% !important;
    border: 0 !important;
  }

  .free-gift-buy-button {
    position: static;
    top: auto;
    right: auto;
    transform: none;
  }
}

/*** END FREE GIFT STYLING ***/
